:root {
    --body-font: 600;
    --heavy-font: 600;
}

h1 {
    font-size: clamp(1rem + 2px, -0.875rem + 6vw, 2rem);
    color: var(--main-orange);
    font-weight: var(--body-font);
}

h2 {
    font-size: clamp(36px, 48px, 72px);
    color: var(--main-orange);
    font-weight: var(--heavy-font);
}

h3 {
    font-size: clamp(1rem + 2px, -0.875rem + 6vw, 2rem);
    color: var(--main-orange);
    font-weight: var(--body-font);
}

h4 {
    font-size: clamp(0.75rem + 2px, -0.875rem + 6vw, 2.25rem);
    color: var(--main-orange);
    font-weight: var(--body-font);
}

a {
    color: var(--main-orange);
}

a:hover {
    color: var(--main-green);
}

footer a {
    color: var(--main-white);
}

footer a:hover {
    color: var(--main-orange);
}

.text__large {
    font-size: clamp(2.25rem, -1rem + 7vw, 4.5rem);
    font-weight: var(--heavy-font); 
    line-height: 1.21em;
    color: var(--main-black);
}

.text__medium {
    font-size: clamp(1rem, -0.875rem + 2.7vw, 2rem);
    font-weight: var(--body-font);
    line-height: 1.3em;
}

.text__medium--static {
    font-size: 32px;
    font-weight: var(--body-font);
    line-height: 1.3em;
}

.text__medium--person {
    font-size: clamp(0.875rem, -1rem + 3vw, 1.25rem);
    font-weight: var(--body-font);
    color: var(--main-white);
}

.text__medium--person strong {
    font-size: 16px;
    color: var(--main-orange);
}

.text__medium--person em {
    font-size: 16px;
}

.text__small {
    font-size: 16px;
    font-weight: 500;
}

.text__small--orange {
    font-size: 16px;
    font-weight: 500;
    color: var(--main-orange);
}

.text__small--footer {
    color: var(--main-white);
    font-size: clamp(0.75rem, -0.875rem + 12vw, 1rem);
    line-height: 1.3em;
}

.blocktype-text strong {
    color: var(--main-green);
}

.blocktype-text h3 {
    margin-bottom: clamp(0.3125rem, -0.875rem + 3vw, 2rem)
}